# Local guest user

Creates a local guest user with home on tmpfs.

The decision whether a guest user is created depends on the value of the variable `localuser`.

Choices:

* `false` <- (default)
* `"username"`

The associated password can be determined using the variable `localuser_password`.

Default: `Muster!`

## Example

* Create local guest user only on devices in group laptops.
* Devices in group teacherlaptop will not get a local guest user, even though they are part of the laptop group..
* Username: guestuser
* Password: topsecret

inventory.yml

```yaml
laptops:
  hosts:
    10.0.14.[1:40]
  children:
    teacherlaptops
  vars:
    localuser: guestuser
    localuser_password: topsecret
teacherlaptops:
  hosts:
    10.0.20.[1:80]
  vars:
    localuser: false
```
